

@media (min-width: 1401px) {
  .container { max-width: 1200px;}
}

/* ==========================================================================
    (Medium Desktop, 1400px and up)*
    ========================================================================== */
@media (max-width: 1400px) {
   
}
 
 
/* ==========================================================================
   *Medium devices (tablets, 1200px and down)*
   ========================================================================== */
@media (max-width: 1200px) {
   h2 { font-size: 46px;}
   .lp-top-block .commen-body p { font-size: 18px;}
   .tab-style1 .resp-vtabs .resp-tabs-list li { font-size: 18px;}
   .lp-top-block .commen-body h2 { font-size: 46px;}
   .commen-faq-section .accordion .accordion-items { font-size: 19px;}
}
 
 
/* ==========================================================================
   *Medium devices (tablets, 991px and down)*
   ========================================================================== */
 @media (max-width: 991px) {
   h1 { font-size: 40px;}
   h2 { font-size: 36px;}
   section { padding: 50px 0;}

   .main-menu { display:none;}
   .mobile-menu { display:block; background:#000000; position: relative; z-index: 9;}
   .mobile-menu .menu-toggle { display:block; z-index:1;  top: -60px; right:10px;}
   .mobile-menu ul.menu-list{display:none;}
   .mobile-menu > ul > li > span { display:none;}
   .mobile-menu > ul.menu-list > li > a.login { color: #fff; display:block; width:100%; font-size: 14px; text-transform: uppercase; padding: 8px 0; background:none; display: inline-block; line-height: normal; position: relative;  top:0px;  border-radius: 0px;}
   .mobile-menu > ul > li > a.active { color: #fff;}
   .header-right { margin-right: 50px;}
   .mobile-menu > ul.menu-list { padding: 10px 0;}
   .mobile-menu > ul > li > a { font-size: 14px; text-transform: uppercase;}
   .mobile-menu ul.menu-list > li > ul > li > a { font-size: 14px;}
   .menu-toggle span.line { background: #000000;}

   /* Menu Second Level 21-01-2021 */
   .mobile-menu ul.menu-list > li > ul{padding: 0;}
   .mobile-menu ul.menu-list > li > ul > li >ul{ display:none; background: #505050; padding: 0;}
   .mobile-menu ul.menu-list > li > ul > li >ul >li>a{font-size: 14px;}
   /* Menu Second Level END 21-01-2021 */

   .header { padding: 15px 0;}
   .header .container { max-width: 100%;}
   .logo { width: 120px;}
   .header .primary-btn { padding: 9px 20px; margin-right: 45px;}
   .injectable-page .injectable-banner::before { display: none;}
   .lp-form-block { padding: 32px; box-shadow: 0 0 10px 0 #00000024; border: 1px solid #ffffff;}
   .commen-image { display: block; text-align: center;}
   .tab-style1 .resp-vtabs .resp-tab-content { padding: 25px;}
   .services-tab-content h3 { margin-bottom: 26px;}

   .lp-top-block .commen-body h2 { font-size: 36px;}
   .injectable-approach h4 { font-size: 20px;}
   .step-count { font-size: 22px;}
   .injectable-approach h3 { font-size: 28px;}
   .commen-lising ul li::before { top: 1px;}
   .accordion-item-box { margin-bottom: 15px;}
   .social-block,
   .contact-information { min-height: auto; padding: 25px 20px;}
   .footer-form { margin-top: 0;}
   .footer-form h2 { margin-bottom: 10px;}
   /* .injectable-page .header .primary-btn { margin-right: 0;} */
   /* .injectable-page .mobile-menu .menu-toggle { top: 14px;} */
   .lp-banner-block { padding-top: 35px; min-height: 625px; position: relative;}
   .lp-banner-text h1 { font-size: 51px;}
   .header { position: static; background: #ffffff;}
   .lp-banner-text { text-align: center;}
 }
 


 

 
/* ==========================================================================
   *Small devices (landscape phones, less than 768px)*
   ========================================================================== */ 
@media (max-width: 767px) {
   section { padding: 35px 0;}
  h1 { font-size: 36px !important; font-weight: 600;}
  h2 { font-size: 30px !important; font-weight: 600;}
  
  .header { border-bottom: 1px solid #efefef;}
  .social-block { padding-bottom: 100px;}
  .lp-banner-text h1 { margin-bottom: 10px; font-weight: 600;}
  .lp-banner-text h2 { font-size: 24px !important; font-weight: 600;}
  .lp-banner-text .border-btn { padding: 12px 25px;}
  .lp-top-block .commen-body h2 { margin-bottom: 15px;}
  .lp-top-block .commen-body p { font-size: 16px; margin-bottom: 15px;}
  .tab-style1 .resp-vtabs .resp-tabs-container { width: 100%; margin: 0; background: none; background-color: transparent !important;}
  .tab-style1 h2.resp-accordion { font-size: 18px !important; font-weight: 600; background: #FFFFFF !important; box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.21); font-size: 20px; color: var(--primary-color); padding: 18px 20px !important; padding-right: 35px !important; margin-bottom: 0; margin-top: 12px; border: none !important; border-radius: 5px 25px 5px 25px; position: relative;}
  .tab-style1 h2.resp-accordion::after { content: "\f107"; font-family: "FontAwesome"; width: 16px; height: 16px; display: flex; align-items: center; justify-content: center; font-size: 24px; color: #253042; font-weight: 400; position: absolute; top: 15px; right: 15px;}
  .tab-style1 h2.resp-accordion.resp-tab-active { background: #253042 !important; color: #ffffff;}
  .tab-style1 h2.resp-accordion.resp-tab-active::after { color: #ffffff; transform: rotate(180deg);}
  .tab-style1 h2.resp-accordion .container { display: none;}
  .tab-style1 .resp-vtabs .resp-tab-content { background: #ffffff; padding: 20px; border: none; margin-top: 10px; border-radius: 5px 25px 5px 25px;}
  .services-tab-content .primary-btn { padding: 13px 22px;}
  .lp-form-block { padding: 25px; border-radius: 20px;}
  .commen-faq-section .accordion .accordion-items { font-size: 18px; font-weight: 600;}
  .services-tab-content h3 { margin-bottom: 20px; font-size: 22px;}
  .logo { width: 100px;}
  .header .primary-btn { padding: 7px 13px; font-size: 14px;}
  .mobile-menu .menu-toggle { top: -56px;}
  .injectable-banner::before { background: rgb(255 255 255 / 84%);}
  .benefit-block .injectable-approach { text-align: left; padding: 25px;}
  .why-choose-maris h3 { font-size: 26px; font-weight: 600;}

   .header { border-bottom: none;}
   .footer-style1-left ul.social-media-icons { margin-bottom: 0; padding-bottom: 0;}
   .lp-banner-block { position: relative;}
   .lp-banner-block::after { content: ''; width: 100%; height: 100%; display: block; position: absolute; left: 0; top: 0; background: rgb(255 255 255 / 84%); z-index: 1;}
   .injectables-suitable-block { min-height: 360px;}

   .plastic-surgery-top-block p { font-size: 18px;}
   .services-popup h3 { font-size: 26px;}
   .services-popup h4 { font-size: 20px;}
   .services-card-body { padding: 25px;}
   .services-card-body h4 { font-size: 24px;}
   .services-btns .commen-link { margin-right: 14px; font-size: 13px;}
   .services-btns .primary-btn { font-size: 13px; padding: 10px 13px;}
   .services-dialog-content { padding: 25px;}
   .testi-outer { padding: 50px 25px;}

   .lp-banner-text.commen-lising ul li { text-align: left;}
   
}

/* ==========================================================================
   *Extra small devices (portrait phones, less than 576px)*
   ========================================================================== */ 
@media (max-width: 575px) {
   h1 { font-size: 30px !important;}
   h2 { font-size: 26px !important;}
   .lp-banner-text h2 { font-size: 20px !important;}
   .lp-form-block h3 { font-size: 20px;}
   .injectable-approach h3 { font-size: 24px;}
   .injectable-approach { text-align: center;}
   .step-count { margin: auto; margin-bottom: 20px;}
   .injectables-suitable-block .injectable-approach { text-align: left;}
   .why-choose-maris .injectable-approach { padding: 20px;}
}


/* ==========================================================================
   *Extra small devices (portrait phones, less than 480px)*
   ========================================================================== */ 
@media (max-width:480px) { 
   .footer-style1-left .border-btn { display: block; text-align: center;}
   .footer-style1 .footer-logo { text-align: center;}
   .footer-social { text-align: center;}
   .footer-style1-left ul.social-media-icons { justify-content: center;}
   .footer-contact-information { padding: 20px; background: #3b475c; border-radius: 10px;}
   .footer-style1-bottom-block p { text-align: center;}
   .injectable-approach2 .step-count { width: 90px; height: 90px;}
}

